MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005131AContentContentpublic2012-12-18 17:062013-03-15 10:53
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0005131: Layout templates missing
DescriptionThe same issue that happens for page templates, occurs in templates/system/layout.class.php lines 0000327:0000147-153
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0005128closedgreg No Layout Templates 

-  Notes
(0005899)
greg (administrator)
2012-12-18 18:00

The same issue occurs in templates/system/Structures.class.php
(0005911)
cindy (administrator)
2013-01-03 11:30

Commit#: 0bc4052d3d7c062e713eca5307801218986465a3

Solution: Changed the compatible AContent versions of all the layout templates to 1.x rather than 1.2 so the templates can show up in the newly released AContent 1.3

Affected scripts:
templates/system/Layout.class.php
templates/layout/canada/layout.xml
templates/layout/italy/layout.xml
templates/layout/seti/layout.xml
templates/layout/unibo/layout.xml
templates/layout/windows/layout.xml
(0006236)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-12-18 17:06 greg New Issue
2012-12-18 17:06 greg Status new => assigned
2012-12-18 17:06 greg Assigned To => cindy
2012-12-18 17:14 greg Relationship added has duplicate 0005128
2012-12-18 18:00 greg Note Added: 0005899
2013-01-03 11:30 cindy Note Added: 0005911
2013-01-03 11:30 cindy Status assigned => resolved
2013-01-03 11:30 cindy Fixed in Version => 1.3
2013-01-03 11:30 cindy Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006236
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker